diff -c -r evince-2.30.3/debian/changelog evince-2.30.3-2cjch/debian/changelog
*** evince-2.30.3/debian/changelog	2011-01-10 18:04:29.000000000 +0000
--- evince-2.30.3-2cjch/debian/changelog	2011-04-12 19:08:10.825269403 +0100
***************
*** 1,3 ****
--- 1,9 ----
+ evince (2.30.3-2cjch) unstable; urgency=low
+ 
+   * Change defaults two dual page, best fit, non-continuous.
+ 
+  -- Conrad Hughes <conrad@beastie.xrad.org>  Tue, 12 Apr 2011 19:07:35 +0100
+ 
  evince (2.30.3-2) unstable; urgency=medium
  
    * Fix PostScript capitalization. Closes: #591872.
diff -c -r evince-2.30.3/libview/ev-document-model.c evince-2.30.3-2cjch/libview/ev-document-model.c
*** evince-2.30.3/libview/ev-document-model.c	2010-04-05 10:21:59.000000000 +0100
--- evince-2.30.3-2cjch/libview/ev-document-model.c	2011-04-12 19:01:29.000000000 +0100
***************
*** 223,243 ****
  							    "Sizing Mode",
  							    "Current sizing mode",
  							    EV_TYPE_SIZING_MODE,
! 							    EV_SIZING_FIT_WIDTH,
  							    G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_CONTINUOUS,
  					 g_param_spec_boolean ("continuous",
  							       "Continuous",
  							       "Whether document is displayed in continuous mode",
! 							       TRUE,
  							       G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_DUAL_PAGE,
  					 g_param_spec_boolean ("dual-page",
  							       "Dual Page",
  							       "Whether document is displayed in dual page mode",
! 							       FALSE,
  							       G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_FULLSCREEN,
--- 223,243 ----
  							    "Sizing Mode",
  							    "Current sizing mode",
  							    EV_TYPE_SIZING_MODE,
! 							    EV_SIZING_BEST_FIT,
  							    G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_CONTINUOUS,
  					 g_param_spec_boolean ("continuous",
  							       "Continuous",
  							       "Whether document is displayed in continuous mode",
! 							       FALSE,
  							       G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_DUAL_PAGE,
  					 g_param_spec_boolean ("dual-page",
  							       "Dual Page",
  							       "Whether document is displayed in dual page mode",
! 							       TRUE,
  							       G_PARAM_READWRITE));
  	g_object_class_install_property (g_object_class,
  					 PROP_FULLSCREEN,
***************
*** 264,271 ****
  {
  	model->page = -1;
  	model->scale = 1.;
! 	model->sizing_mode = EV_SIZING_FIT_WIDTH;
! 	model->continuous = TRUE;
  	model->inverted_colors = FALSE;
  	model->min_scale = 0.;
  	model->max_scale = G_MAXDOUBLE;
--- 264,272 ----
  {
  	model->page = -1;
  	model->scale = 1.;
! 	model->sizing_mode = EV_SIZING_BEST_FIT;
! 	model->dual_page = TRUE;
! 	model->continuous = FALSE;
  	model->inverted_colors = FALSE;
  	model->min_scale = 0.;
  	model->max_scale = G_MAXDOUBLE;
Only in evince-2.30.3-2cjch/libview: .ev-document-model.c.swp
diff -c -r evince-2.30.3/.pc/applied-patches evince-2.30.3-2cjch/.pc/applied-patches
*** evince-2.30.3/.pc/applied-patches	2011-04-12 19:12:56.504269072 +0100
--- evince-2.30.3-2cjch/.pc/applied-patches	2011-04-12 19:08:23.776266817 +0100
***************
*** 1 ****
--- 1,3 ----
  01_dvi_security.patch
+ debian-changes-2.30.3-2
+ debian-changes-2.30.3-2cjch
Only in evince-2.30.3-2cjch/.pc: debian-changes-2.30.3-2
Only in evince-2.30.3-2cjch/.pc: debian-changes-2.30.3-2cjch
diff -c -r evince-2.30.3/shell/ev-window.c evince-2.30.3-2cjch/shell/ev-window.c
*** evince-2.30.3/shell/ev-window.c	2010-06-24 09:19:29.000000000 +0100
--- evince-2.30.3-2cjch/shell/ev-window.c	2011-04-12 19:01:29.000000000 +0100
***************
*** 5217,5226 ****
  	  G_CALLBACK (ev_window_view_sidebar_cb), TRUE },
          { "ViewContinuous", EV_STOCK_VIEW_CONTINUOUS, N_("_Continuous"), NULL,
  	  N_("Show the entire document"),
! 	  G_CALLBACK (ev_window_cmd_continuous), TRUE },
          { "ViewDual", EV_STOCK_VIEW_DUAL, N_("_Dual"), NULL,
  	  N_("Show two pages at once"),
! 	  G_CALLBACK (ev_window_cmd_dual), FALSE },
          { "ViewFullscreen", GTK_STOCK_FULLSCREEN, N_("_Fullscreen"), "F11",
            N_("Expand the window to fill the screen"),
            G_CALLBACK (ev_window_cmd_view_fullscreen) },
--- 5217,5226 ----
  	  G_CALLBACK (ev_window_view_sidebar_cb), TRUE },
          { "ViewContinuous", EV_STOCK_VIEW_CONTINUOUS, N_("_Continuous"), NULL,
  	  N_("Show the entire document"),
! 	  G_CALLBACK (ev_window_cmd_continuous), FALSE },
          { "ViewDual", EV_STOCK_VIEW_DUAL, N_("_Dual"), NULL,
  	  N_("Show two pages at once"),
! 	  G_CALLBACK (ev_window_cmd_dual), TRUE },
          { "ViewFullscreen", GTK_STOCK_FULLSCREEN, N_("_Fullscreen"), "F11",
            N_("Expand the window to fill the screen"),
            G_CALLBACK (ev_window_cmd_view_fullscreen) },
